// db vars
DB_DRIVER org.postgresql.Driver
DB_NAME automedoutput
DB_USER automed
DB_PWD automed
URL_BASE jdbc:postgresql://localhost/
TTL 3600000
// attribute TIME
NUM_SUB_RANGES_TIME 2
DOMAIN_TIME_MIN 1
DOMAIN_TIME_MAX 100
// attribute DAMAGE
NUM_SUB_RANGES_DAMAGE 2
DOMAIN_DAMAGE_MIN 1
DOMAIN_DAMAGE_MAX 100
